=== actions/CMakeLists.txt ===
add_custom_target(actions ALL)

ost_action_init()
ost_action(ost-compare-structures actions)
