=== modules/io/src/mol/CMakeLists.txt ===
set(OST_IO_MOL_SOURCES
entity_io_crd_handler.cc	
entity_io_pqr_handler.cc	
entity_io_mae_handler.cc	
pdb_reader.cc
entity_io_pdb_handler.cc	
pdb_writer.cc
entity_io_sdf_handler.cc	
entity_io_mmcif_handler.cc
sdf_reader.cc
sdf_writer.cc
save_entity.cc
load_entity.cc
surface_io_msms_handler.cc
load_surface.cc
chemdict_parser.cc
io_profile.cc
dcd_io.cc
star_parser.cc
mmcif_reader.cc
mmcif_info.cc
pdb_str.cc
stereochemical_params_reader.cc
omf.cc
PARENT_SCOPE
)

set(OST_IO_MOL_HEADERS
chemdict_parser.hh
star_parser.hh
mmcif_reader.hh
mmcif_info.hh
io_profile.hh
dcd_io.hh
entity_io_crd_handler.hh
entity_io_pqr_handler.hh
entity_io_mae_handler.hh
entity_io_mmcif_handler.hh
entity_io_handler.hh
pdb_reader.hh
entity_io_pdb_handler.hh
pdb_writer.hh
entity_io_sdf_handler.hh
sdf_reader.hh
sdf_writer.hh
save_entity.hh
load_entity.hh
surface_io_handler.hh
load_surface.hh
surface_io_msms_handler.hh
pdb_str.hh
stereochemical_params_reader.hh
omf.hh
PARENT_SCOPE
)
