=== debian/changelog ===
openstructure (2.3.1-9) unstable; urgency=medium

  * libost-base2.3: Add Breaks: libost-base2.2 for smoother upgrades from
    bullseye. (Closes: #1036639)

 -- Andrius Merkys <merkys@debian.org>  Wed, 24 May 2023 00:56:53 -0400

openstructure (2.3.1-8) unstable; urgency=medium

  * Install shlibs into multiarch locations using debian/rules.
  * Build with OpenMM support only on architectures where it builds.
  * Turn on the optimization.

 -- Andrius Merkys <merkys@debian.org>  Tue, 16 Aug 2022 03:15:29 -0400

openstructure (2.3.1-6) unstable; urgency=medium

  * Backport two upstream commits fixing build and integration with OpenMM.
  * Add Provides and X-Python3-Version for Python module.
  * Add Recommends: libcifpp-data for openstructure package to keep the
    compounds library up-to-date.
  * Add debian/README.Debian describing handling of PDB compound library.

 -- Andrius Merkys <merkys@debian.org>  Tue, 03 May 2022 04:41:27 -0400

openstructure (2.3.1-5) unstable; urgency=medium

  * Adjust permissions of generated compounds library.
  * Enhance postinst output to make clear what it does.

 -- Andrius Merkys <merkys@debian.org>  Wed, 27 Apr 2022 10:56:34 -0400

openstructure (2.3.1-4) unstable; urgency=medium

  * Fix compound library generation.

 -- Andrius Merkys <merkys@debian.org>  Wed, 27 Apr 2022 02:08:06 -0400

openstructure (2.3.1-3) unstable; urgency=medium

  * Provide compound library even without libcifpp-data.

 -- Andrius Merkys <merkys@debian.org>  Tue, 26 Apr 2022 06:50:14 -0400

openstructure (2.3.1-2) unstable; urgency=medium

  * Fixing upgrade failures for openstructure package (Closes: #1004685).
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 01 Feb 2022 01:26:38 -0500

openstructure (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
  * Refreshing patches, dropping upstream-integrated ones.
  * Adding missing quotes to debian/libcifpp/openstructure.

 -- Andrius Merkys <merkys@debian.org>  Mon, 31 Jan 2022 01:26:20 -0500

openstructure (2.3.0~rc-1) unstable; urgency=medium

  * New upstream version 2.3.0~rc
  * Adding a trigger to be run by libcifpp to generate compounds.chemlib.
  * Removing upstream-integrated patches from debian/patches/series.
  * Fixing compatibility with OpenMM 7.7 via upstream patch.
  * Disabling increase-test-tolerance.patch for now.
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 19 Jan 2022 06:42:42 -0500

openstructure (2.2.0-9) unstable; urgency=medium

  * Fixing incompatibility with matplotlib 3.5 (Closes: #999514)

 -- Andrius Merkys <merkys@debian.org>  Fri, 31 Dec 2021 06:57:26 -0500

openstructure (2.2.0-8) unstable; urgency=medium

  * Replacing hardcoded multiarch path with ${DEB_HOST_MULTIARCH} in
    debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 Sep 2021 10:28:49 -0400

openstructure (2.2.0-7) unstable; urgency=medium

  * Building with openmm, packaging libost_mol_mm.so.

 -- Andrius Merkys <merkys@debian.org>  Sun, 29 Aug 2021 02:32:17 -0400
